<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:lido="http://www.lido-schema.org" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs" version="2.0">
    <xsl:template name="lidokmg" match="/">
        <html>
            <head>
                <link href="~assets/v2/css/styles.css" rel="stylesheet"/>
                <link href="~assets/fonts/Open-Sans/open-sans.css" rel="stylesheet" type="text/css"/>
                <link rel="stylesheet" href="http://localhost:8080/exist/apps/sade/templates/css/kmg-lido.css"/>
            </head>
            <body>
                <table>
                    <xsl:for-each select="//lido:titleSet">
                        <tr class="lido-title">
                            <td>Titel</td>
                            <td>
                                <xsl:value-of select="./lido:appellationValue"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:eventActor">
                        <tr class="lido-artist">
                            <td>KünstlerIn</td>
                            <td>
                                <a>
                                    <xsl:attribute name="href">
                                        <xsl:value-of select="./lido:actorInRole/lido:actor/lido:actorID[1]"/>
                                    </xsl:attribute>
                                    <xsl:value-of select="./lido:displayActorInRole"/>
                                </a>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:eventDate">
                        <tr class="lido-year">
                            <td>Entstehungsjahr</td>
                            <td>
                                <xsl:value-of select="./lido:displayDate"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:eventPlace">
                        <tr class="lido-place">
                            <td>Entstehungsort</td>
                            <td>
                                <a>
                                    <xsl:attribute name="href">
                                        <xsl:value-of select="./lido:place/lido:placeID"/>
                                    </xsl:attribute>
                                    <xsl:value-of select="./lido:displayPlace"/>
                                </a>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:objectMeasurementsSet">
                        <tr class="lido-measurement">
                            <td>Maße</td>
                            <td>
                                <xsl:value-of select="./lido:displayObjectMeasurements"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:eventMaterialsTech">
                        <tr class="lido-materials">
                            <td>Technik/Material</td>
                            <td>
                                <xsl:value-of select="./lido:displayMaterialsTech"/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:repositoryName">
                        <tr class="lido-repository">
                            <td>Aufbewahrungsort</td>
                            <td>
                                <a>
                                    <xsl:attribute name="href">
                                        <xsl:value-of select="./lido:legalBodyWeblink"/>
                                    </xsl:attribute>
                                    <xsl:value-of select="./lido:legalBodyName/lido:appellationValue"/>
                                </a>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:workID">
                        <tr class="lido-ID">
                            <td>Inventarnummer</td>
                            <td>
                                <xsl:value-of select="."/>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:objectID">
                        <tr class="lido-digital">
                            <td>Digitalisat</td>
                            <td>
                                <a>
                                    <xsl:attribute name="href">
                                        <xsl:value-of select="."/>
                                    </xsl:attribute>
                                    <xsl:value-of select="."/>
                                </a>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <xsl:for-each select="//lido:objectWebResource">
                        <tr class="lido-content">
                            <td>Inhaltsangabe</td>
                            <td>
                                <a>
                                    <xsl:attribute name="href">
                                        <xsl:value-of select="."/>
                                    </xsl:attribute>
                                    <xsl:value-of select="."/>
                                </a>
                            </td>
                        </tr>
                    </xsl:for-each>
                    <tr class="lido-desc">
                        <xsl:for-each select="//lido:objectDescriptionSet">
                            <td>Eigene Beschreibung</td>
                            <td>
                                <xsl:value-of select="./lido:descriptiveNoteValue"/>
                            </td>
                        </xsl:for-each>
                    </tr>
                </table>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>